[FCZY_FCYS]
ShowGroupPanel=1
ShowSummaryFooter=0
ShowRowFooter=0
ShowGrid=1
FlatStyle=1
AutoWidth=0
AutoPreview=0
[ddgbFCYSColumn1]
Visible=1
Index=0
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbFCYSColumn2]
Visible=1
Index=1
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbFCYSColumn3]
Visible=1
Index=2
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbFCYSColumn4]
Visible=1
Index=3
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbFCYSColumn5]
Visible=1
Index=4
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbFCYSColumn6]
Visible=1
Index=5
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbFCYSColumn7]
Visible=1
Index=6
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbFCYSColumn8]
Visible=1
Index=7
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbFCYSColumn9]
Visible=1
Index=8
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbFCYSColumn10]
Visible=1
Index=9
GroupIndex=-1
Width=100
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbFCYSColumn11]
Visible=1
Index=10
GroupIndex=-1
Width=100
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
